<bugID>882623<Summary>Hard to see selected toplevel menu in XP modern themes</Summary><Description>In bug 879590 comment #15 and comment #16, it was pointed out that with the menubar in the titlebar, we can't very well tell the hovered toplevel menu apart from the others on Windows XP modern themes (luna/olive/silver), because the contrast between the background of the selected item, and the ordinary titlebar background, is very small. However, we couldn't think of a Really Good solution for this, so I'm just filing a bug to track this, and if someone can think of something then we may be able to do something about it.</Description></bugID>